using projet.dal;
using projet.modele;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace projet.Controller
{
    internal class AdminController
    {
        private readonly PersonnelAccess personnelAccess;

        /// <summary>
        /// Récupère l'accès aux données des responsables.
        /// </summary>
        public AdminController()
        {
            personnelAccess = new PersonnelAccess();
        }

        public List<Personnel> GetAllPersonnel()
        {
            return personnelAccess.GetAllPersonnel();
        }
    }
}
